@font-face {
    font-family: century;
    src: url(../fonts/century.ttf);
}

// $susy:(
//     columns: 10,
//     gutter-position: 'inside',
//     debug: (
//         image: show
//     )
// );

$susy:(
    columns: 10,
    gutter-position: 'inside'
);

html, body{
    width: 100%;
    height: 100%;
    min-width: 320px;
    background: white;
    font-family: century;
}

#roteiro{
    @include container(900px);
    background: #eeeeee;
    margin-top: 0px;
}

#cabecalho{
    @include container(99%);
    position: relative;
    top: 10px;
    margin-bottom: 30px;
    background: white;
    height: 100px;
    @include border-radius(5px);
    @include single-box-shadow(0px, 2px, 3px, null, rgba(0,0,0,0.3));

    .cabecalho-logo{
        @include span(2 at 2 isolate);
        height: 100%;
        display: flex;

        img{
            width: 100%;
            object-fit: contain;
        }
    }

    .cabecalho-title{
        @include span(5 at 5 isolate);
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        font-size: 25px;
        font-weight: bold;
        color: #042c39;

        h3{
            font-size: 20px;
            color: #cccccc;
            font-weight: normal;
            margin-top: 10px;
            text-align: center;
        }
    }
}
